[<text>
<title>guinness peat has cash advance facility</title>
<dateline>    london, march 26 - </dateline>guinness peat group plc &lt;gnsp.l&gt; has
arranged to receive a 125 mln dlr five year cash advance
facility, said barclays de zoete wedd ltd and guinness mahon
and co ltd as joint arrangers.
    the two firms said the terms of the facility will be
reviewed after the third year with a view to considering
extension by a further two years.
    the facility will include a tender panel to bid for
multi-currency cash advances at a maximum rate of 0.1875 pct
over the london interbank offered rate.
    the facility will incorporate an underwriting fee of 0.10
pct in addition to a fee of 0.05 to 0.10 pct depending on the
participation amount. in addition, barclays and guinness mahon
have been named joint dealers for a complementary 100 mln dlr
euro-commercial paper program.
    funds will be used to refinance the cost of the recent
forstmann-leff associates acquisition as well as for general
corporate purposes.
 reuter
</text>]